Bug 5368 - Mismatched source and header versions affect module rebuild
Mismatched source and header versions affect module rebuild
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-25 19:57 EDT by George Karabin
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-05 02:00:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George Karabin 1999-09-25 19:57:45 EDT
I just installed the new kernel RPMS from rawhide:

kernel-2.2.12-11
kernel-headers-2.2.12-12
kernel-source-2.2.12-11

Unfortunately, the source and binary are revision -11, but
the headers are revision -12. This mismatch is preventing
modules that I'm compiling (specifically, vmware) from being
able to "insmod" into the kernel.
Comment 1 Cristian Gafton 1999-10-05 02:00:59 EDT
This was fixed some time ago.

Note You need to log in before you can comment on or make changes to this bug.